audit_log_format
Prev | Chapter 15. Audit Interfaces | Next

## Name

audit_log_format — format a message into the audit buffer.

## Synopsis

`void audit_log_format (` | struct audit_buffer * | ab,
| const char * | fmt,
|  | ...`)`;

## Arguments

`ab`

  audit_buffer

`fmt`

  format string @...: optional parameters matching `fmt` string

`...`

  variable arguments

## Description

All the work is done in audit_log_vformat.

Prev | Up | Next
audit_log_start | Home | audit_log_end